URL: /baas/api/reference/customer-apis/individual/categorization
---
title: 'Individual Categorization Hierarchy'
description: 'Get available B2C/B2B categories and feature metadata for a tenant'
---
import { RequiredRunnerHeaders } from '../../schemas/required-headers-snippet.mdx';
# Individual Categorization Hierarchy
Returns customer category options used before registration.
## Endpoint
`GET /api/v2.1/customer/individual/categorization/hierarchy/{tenantId}`
## Path Parameters
Tenant UUID. Example: `97e7ff29-15f3-49ef-9681-3bbfcce4f6cd`
## Required Headers
## Example
```bash cURL
curl -X GET "https://sandbox.finhub.cloud/api/v2.1/customer/individual/categorization/hierarchy/97e7ff29-15f3-49ef-9681-3bbfcce4f6cd" \
-H "X-Tenant-ID: 97e7ff29-15f3-49ef-9681-3bbfcce4f6cd" \
-H "Authorization: Bearer YOUR_ADMIN_TOKEN"
```
## Success Response
```json 200
{
"code": 200,
"data": {
"tenantId": "97e7ff29-15f3-49ef-9681-3bbfcce4f6cd",
"categories": {
"INDIVIDUAL_STANDARD": {
"databaseId": "fs-cat-b2c-low-001",
"categoryName": "Individual Standard"
},
"B2B_SMALL_BUSINESS": {
"databaseId": "fs-cat-b2b-small-001",
"categoryName": "Small Business"
}
}
},
"message": "Success"
}
```
Used by B2C/B2B step runners before registration (Step 2).